/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

::-moz-selection { background: #3E4B54; color: #fff; text-shadow: none; }
::selection { background: #3E4B54; color: #fff; text-shadow: none; }

/* END OF - HTML5 ? Boilerplate */

body {
margin:0;
color: black;
font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 1.5;
background: #FAF8F5;
}

a:focus, a:hover {
	color: #99955E;
	text-decoration: none;
}
a:link, a:visited {
	color: #99955E;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3E4B54;
	margin-bottom: 0;
}

h1 {
	font-size: 1.8em;
	margin: 0;
	text-transform: uppercase;
	line-height: 1.3;
}
h2 {
font-size: 130%;
margin-bottom: 1em;
}
hgroup h2 {
	font-size: 1.2em;
	margin: 0;
}
h3 {
	font-size: 1.2em;
}

h1 + p, h2 + p, h3 + p{
	margin-top:0;
}

pre {
	margin: 10px 15px;
	padding: 5px;
	max-height: 500px;
	font-size: 80%;
	font-family: monospace, monospace; _font-family: 'courier new', monospace;
	border: 1px solid #CCC;
	white-space: pre;
	overflow: auto;	
}

#header {
	background: #3E4B54;
	margin-bottom: 2em;
}

#top-nav {
	font-size: 120%;
	text-transform: uppercase;
}

#top-nav li {
	display: inline-block;
}

#top-nav a {
	color: #D6D3CA;
	display: block;
	padding: 0.4em 1em;	
	text-decoration: none;	
}
#top-nav a:hover, #top-nav .selected a {
	color: #3E4B54;
	text-decoration: none;
	background: #E6E2D9;
}

#right-nav {
	float: right;
	width: 230px;
}
#right-nav li {
	margin-bottom: 4px;
}
#right-nav a {	
	padding: 4px 5px 6px 15px;
	color: #000;
	font-size: 14px;
	background: url("img/arrow.gif") left top no-repeat;
	background-position: 0 6px;
}
#right-nav a:hover {
	color: #99955E;
}

#main-content {
	margin-right: 250px;
	padding: 15px;
	background: #FFF;
	border: 1px solid #E6E2D9;
	box-shadow: 0 0 25px #DDD;
}

#footer {
	margin: 20px 0 100px 0;
	font-size: 70%;
	color: #A4A093;
}



.wrapper {
width: 90%;
margin: 0 auto;
max-width: 960px;
}

/* Form */
div.fu label {
	color: #3E4B54;
	font-weight: bold;
	margin-top: 10px;
	border-bottom: 1px solid #3E4B54;
	display: block;
}

div.fu p {
	font-size: 90%;
	margin: 0;
}

div.fu input, div.fu select, div.fu textarea {
margin-top: 5px;
}
div.fu input {
font-family: Lucida Sans Unicode,Verdana,Arial,Helvetica,sans-serif;
font-size: 100%;
}
input.big {
padding: 5px 1px;
border: 1px solid #3E4B54;
}

.submit:hover {
	background: #6F6348;
	color: #FFF;
	cursor: pointer;
}

.submit {
	margin-top: 1em;
	padding: 5px 15px;
	background: #E6E2D9;
	border: 1px solid #CECABE;
	color: #6F6348;
	cursor: pointer;
	font-size: 100%;
	font-weight: bold;	
}

.entry-meta {
font-size: 75%;
}

.assistive-text {
display:none;
}

input#submitbutton:hover {
background: #6F6348 none repeat scroll 0% 0%;
color: white;
cursor: pointer;
}

input#submitbutton {
margin-top: 10px;
background: #E6E2D9 none repeat scroll 0% 0%;
border: 1px solid #CECABE;
color: #6F6348;
cursor: pointer;
font-size: 12px;
font-weight: bold;
padding: 8px 15px;
}

.social-links {
	float: right;
}

.generated-code {
width: 95%;
height: 150px;
}

/* Small screens */
@media all and (max-width: 899px) {
	#main-content{
	  width: auto;
	  box-shadow: none;
		border-left: none;
		border-right: none;
	margin: 0;
	}
	  .wrapper{
	  width: auto;
	  }
	#right-nav{
	  float: none;
	width: auto;
	}
#right-nav li {
	display: inline-block;
}
#header {
	margin:0;
}
h1 {
	font-size: 150%;
}
}

@media all and (max-width: 399px) {
#top-nav li {
	display: block;
	text-align: center;
}
}